user.username.exists=The username {0} is already registered.
user.email.registered=This email is already registered.

# 用户昵称不能为空
NotBlank.user.nickname=User nickname cannot be blank.
NotBlank.user.username=User username cannot be blank.

# 密码不能为空
NotBlank.user.password=Password cannot be blank.

# 邮箱不能为空
NotBlank.user.email=Email cannot be blank.

# 邮箱验证码不能为空
NotBlank.user.emailCode=Email verification code cannot be blank.

# Email sent successfully
email.send.success=Email sent successfully, please check your inbox.

# Email sent failed
email.send.failure=Failed to send email, please try again later.

# 无效的邮箱格式
Email.user.email=Invalid email format.
# 验证码已发送，请 X 秒后再试
email.code.sent=Verification code has been sent, please try again in {0} seconds.
# Email content: Your email verification code is: %s, valid for %d minutes, please complete verification as soon as possible.
email.verification.code.content=Your email verification code is: {0}, valid for {1} minutes. Please complete the verification as soon as possible.
email.verification.code.error=Verification code is incorrect, please try again.
# User not found
user.not.found=User not found.
user.password.incorrect=Password is incorrect, please try again.
order.number.generation.failed=Order number {0} generation failed, please try again later.